.flexslider{
  /*max-width:700px;*/
}
.seller_list {
    top: 60px!important;
}

#slider img {
    border-radius:10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
#carousel img{
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
}
.banner-left{
float:left;
margin:10px;
}
.banner-right{
float:right;
margin:10px;
}
.flexslider img{
margin:0;
}
.flexslider{
background:none!important;
border:none!important;
margin-bottom:0!important;
}

#carousel li{
margin-top:20px!important;
}



.flex-active-slide {
background-color:#ccc;
border-radius:5px;
position:relative;
}
 
 
.flex-active-slide:after {
border: 15px solid transparent;
    border-bottom-color: #a3c656;
    border-top-width: 0;
    top: -15px;
    content: "";
    display: block;
    left: 40%;
    position: absolute;
    width: 0;
}







.w-5{
width:100px;
}
.col-lg-25{
width:20%;
}

.info img{
margin:0;
padding:0;
}
.icon-news{
  background-position: 0px 135px;;

}

.icon-ranking {
  background-position: 0px 80px;
}

.icon-new{
  background-position: 0px 107px;

}

.icon-osusume{
  background-position: 0px 24px;

}


.icon-original {
  background-image: url(https://img14.shop-pro.jp/PA01308/324/etc/original-icon.png?cmsp_timestamp=20150527155319);
  width: 36px;
  height: 28px;
  display: inline-block;
}


.marquee {
overflow:hidden;
margin:0 0 1em;
padding:0.2em 0;
}
.marquee p {
  margin:0;
  padding:0;
width:100%;
text-align:center;
display:inline-block;
white-space:nowrap;
font-size:16px;
-moz-animation-name:marquee;
-moz-animation-duration:20s;
-moz-animation-timing-function:linear;
-moz-animation-iteration-count:infinite;
-webkit-animation-name:marquee;
-webkit-animation-duration:20s;
-webkit-animation-timing-function:linear;
-webkit-animation-iteration-count:infinite;
-o-animation-name:marquee;
-o-animation-duration:20s;
-o-animation-timing-function:linear;
-o-animation-iteration-count:infinite;
animation-name:marquee;
animation-duration:20s;
animation-timing-function:linear;
animation-iteration-count:infinite;
}
@-webkit-keyframes marquee {
from {margin-left:100%; width:100%;}
to {margin-left:-100%; width:100%;}
}
@-moz-keyframes marquee {
from {margin-left:100%; width:100%;}
to {margin-left:-100%; width:100%;}
}
@-o-keyframes marquee {
from {margin-left:100%; width:100%;}
to {margin-left:-100%; width:100%;}
}
@keyframes marquee {
from {margin-left:100%; width:100%;}
to {margin-left:-100%; width:100%;}
}



.iframe-content {
   position: relative;
 width: 100%;
    padding: 50% 0 0 0;
  overflow:hidden;
}
.iframe-content iframe {
    position: absolute;
 top: 0;
 left: 0;
    width: 100%;
    height: 100%;
    overflow:hidden;
}
.reviewlist{
margin:1em 0;
  padding-bottom:1em;
  clear:both;
  overflow:hidden;
} 
.icon_star {
    float: left;
    width: 95px;
    overflow: hidden;
}
.icon_star img {
    max-width: inherit;
}
.review_poster{
list-style:none;
clear:both;
}
.shopcomment{
margin-top:1em;
}
.shopcomment_ttl{
margin:0 0.5em 0.5em;
}

.review {
    display: inline-block;
  	width:60%;
}
.itemimg {
    display: inline-block;
    width: 33%;
    float: left;
    margin-right: 2em;
    padding: 0;
}
.reviewlist .btn{
float:right;
text-decoration:none;
  background-color: #ffc247;
  clear:both;
}
.reviewlist .bor_b_1 {
    border: none!important;
}

element.style {
}
div#top_hat-list {
    height: 60vh;
    overflow: scroll;
}
#top_category ul{
padding:0;
  margin:0 0 2em;
}
#top_category li {
    display: inline-block;
    width: 30%;
    border: solid 1px;
    margin: 0.5em 1%;
  background:#fff;
}